# nvme-wdc-clear-fw-activate-history(1) Manual Page

## NAME

nvme-wdc-clear-fw-activate-history - Clears the firmware activate history table.

## SYNOPSIS

    nvme wdc clear-fw-activate-history <device>

## DESCRIPTION

For the NVMe device given, sends the wdc vendor unique clear fw activate history command.

The <device> parameter is mandatory and must be the NVMe character device (ex: /dev/nvme0).

This will only work on WDC devices supporting this feature. Results for any other device are undefined.

## OPTIONS

None

## EXAMPLES

- Clears the firmware activate history table:

      # nvme wdc clear-fw-activate-history /dev/nvme0

## NVME

Part of the nvme-user suite